/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@media screen and (min-width: 768px){
	.section-mobile-1{
		display: none;
	}
}
@media screen and (max-width: 767px){
	.section-pc-1{
		display: none;
	}
}
.row-content{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}
.text-justify p{
	text-align: justify;
}
.scroll-to-bullets{
	display: block !important;
}
.contact-form label{
	text-align: left;
	color: white;
}
.contact-form textarea {
	color: white;
}
.contact-form input, .contact-form textarea {
	background-color: transparent;
}
.contact-form input[type="submit"]{
	color: black !important;
	margin-right: 0px !important;
}
.contact-form .wpcf7-spinner{
	display: none;
}
.tooltipster-base{
	display: none;
}
.slider-wrapper+.row:not(.row-collapse){
	margin-top: 0px;
}